@charset "utf-8";
/* CSS Document */
body{background:url(/Template/6180/Image/bg.gif) no-repeat top center #ffffff; color:#333; font-family:"宋体"; font-size:12px;}
a{color:#444;}
a:hover{text-decoration:underline;}
.titu_h{ height:455px;}
.w980{ width:980px;}
.bg_w{ background:#FFFFFF;}
.border{ border:1px solid #CCCCCC;}
.border_t{ border-top:5px solid #4b98f0;}
.border_b{ border-bottom:1px solid #b7d2ff;}
.daoyu{ width:759px;padding:15px 10px; line-height:22px;font-size:15px; font-weight:bold;float:left; font-family:"微软雅黑";}
.lists{display:block;line-height:28px;list-style-position:outside;padding-left:1em;background-repeat:no-repeat; background-position:5px 12px;}
.h10{ height:10px;}
/*页眉*/
#nav{background:#c71815; font-size:14px;height:40px; line-height:40px;border-top:10px solid #840e0c;}
#nav a{ color:#FFFFFF; padding:0 10px;}
/*主体*/
.channel{background:#f0f0f0; height:24px;}
.channel .channel_t{background:url(/Template/6180/Image/bg_channel.gif) repeat-x; line-height:24px;font-family:"微软雅黑"; font-size:16px;height:24px;padding:0 10px;float:left;}
.channel .channel_t a{ color:#FFFFFF;line-height:24px;}
.channel .channel_r{background:url(/Template/6180/Image/bg_channel_r.gif) no-repeat 0px 6px; width:7px; height:13px; padding-top:6px;float:left;}
.more{float:right; padding-right:5px;line-height: 24px;font-size: 12px;}
.more a{color:#999999;}
.time {color:#999;float:right;font-size:12px;}

#part1 .left,#part2 .left{width:500px; margin-right:10px;float:left;}
#part1 .right,#part2 .right{width:450px;float:left;}
#part1 .right ul{width:450px; height:309px; overflow:hidden;}
#part1 .right .Title{font-size:16px;font-family:"微软雅黑"; font-weight:bold; text-align:center;}
#part1 .right .Title a{color:#033ca5;}
#part1 .right .title{width:360px; float:left;}
#part2 .left .title{width:400px; float:left;}
#part2 .right .pic{padding:15px 0 10px;}
#part2 .right .pic li{ width:138px; height:182px;margin-left:17px;float:left; }
#part4 .box{width:313px;float:left;}
#part5 ul{width:716px;}
#part5 li{ width:232px; height:154px;float:left; margin-left:10px;}

/*大图*/
#part3 .box{width:960px; height:573px;position:relative; overflow:hidden; _height:100%;}
#part3 .picbox{width:860px;margin-left:50px;height:573px;line-height:26px;overflow:hidden;position:relative;}
#part3 .picbox .title{position:absolute;width:850px; height:40px; line-height:40px;padding-left:10px;bottom: 0;font-size:14px;background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;}
#part3 .picbox .title a{color:#FFFFFF;}
#part3 .piclist{ height:573px;position:absolute; left:0px; top:0px}
#part3 .piclist li{float:left; width:860px;}
#part3 .swaplist{ position:absolute; top:0px}
#part3 .og_prev,#part3 .og_next{ width:40px; height:74px; background-repeat:no-repeat;position:absolute; top:250px; z-index:99; cursor:pointer;filter:alpha(opacity=70); opacity:0.7;}
#part3 .og_prev:active,#part3 .og_next:active{background-repeat:no-repeat\9;}
#part3 .og_prev:active{background-position:0 0; left:0px;}
#part3 .og_next:active{background-position:-54px 0; right:0px;}
#part3 .og_prev{background-position:0 0px; left:0px;}
#part3 .og_next{background-position:-40px 0px; right:0px;}